## mozc 1.1.626.102-0maemo2

=== debian/changelog ===
mozc (1.1.626.102-0maemo2) unstable; urgency=low

  * update zip code dictionary to the latest one as of 28/02/2011. 

 -- Takahiro Hashimoto <kenya888.en@gmail.com>  Tue,  1 Mar 2011 16:14:19 +0900

mozc (1.1.626.102-0maemo1) unstable; urgency=low

  * updated to 1.1.626.102 

 -- Takahiro Hashimoto <kenya888.en@gmail.com>  Tue,  1 Mar 2011 13:36:19 +0900

mozc (1.0.558.102-0maemo2) unstable; urgency=low

  * just version bumped for uploding extars-devel non-free

 -- Takahiro Hashimoto <kenya888@gmail.com>  Fri, 17 Dec 2010 21:21:44 +0900

mozc (1.0.558.102-0maemo1) unstable; urgency=low

  * updated to 1.0.558.102
  * issue #72 has been fixed officially. 

 -- Takahiro Hashimoto <kenya888@gmail.com>  Thu, 16 Dec 2010 16:30:05 +0900

mozc (0.13.523.102-1maemo1) unstable; urgency=low

  * [local fix] issue #72 libprotbuf error with client and server connection. 
  * update zip code dictionary to the latest one as of 30/11/2010.

 -- Takahiro Hashimoto <kenya888@gmail.com>  Wed,  8 Dec 2010 02:12:08 +0900
