=== debian/control ===
Source: mozc
Section: utilities
Priority: optional
Maintainer: Takahiro Hashimoto <kenya888@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, dpkg-dev, dpatch, pkg-config, python2.5, ibus, ibus-dev, libcurl4-openssl-dev, libssl-dev, zlib1g-dev, gtest, gtest-dev, libglib2.0-dev, libprotobuf-dev (>=2.3), protobuf-compiler(>=2.3), libqt4-dev, gyp, libdbus-1-dev, scim, libscim-dev, maemo-optify
Standards-Version: 3.7.2

Package: ibus-mozc
Section: user/utilities
Recommends: ibus-qt
Architecture: any
Depends: ${shlibs:Depends}, ibus, mozc-server (= ${Source-Version}), mozc-utils-gui (= ${Source-Version})
Description: IBus engine module for Mozc.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/wD/
 AP+gvaeTAAAQ8klEQVRogd2Ye3RV1Z3HP/ucc1/JTUgIeRGSQIgSEeTliMg7
 gKCs2orFqbaDihU7rXZN7eqsWdPqWFvX6sMpzlinGke01dZHH1Ok6mgtWkFB
 JMpT3iEJeefmcd+Pc87e88e5N7lBErCLv2avtde+yd5n7+/vsX/f328LLnJb
 tux2r3KzUdddU2zTPbGrI3mlaQoRjRDt7qQFCELFnfCgdTHOMy7GJiOamzVu
 l/vxFWvqKSzIRylFNBxh29Y36A8Ys00ToP1h4PjFOO6iC6Bpxuybb10nV6+t
 16RSaAhcBhw4cIKP97QQHBQAdVwkAbSLsUl283q9C8sqJ2rBhE0wIQklbVIW
 1NRUkpOrMsdedrHO+1sEEGNNWrY1s6SshJStsGyFJSFpK6ZcUs24Aj29Sl2g
 AN/ywXp9rBUX5EL119/1PU3TV+7/QNzf22s3gNgMTzacvW7hDRvzLFOOz8/P
 ZyCp0ARIwLQkpWXFFE4wABMQ00Y5SqxY/dWvW9L+eXeHdu/Rw9F7oPAI/MNX
 4LnoZxZg/fr1+kB0wpZLptfcXDvtUlcq+epfrUYpBvq1J2HTarDvgqf7M+v1
 GDeWVZcmTSVcppToQqCUIilgQvEE3O4YLpeBaTID7r4TxDZ4ogegvn5Dhdvv
 f7mqumL2unWrefTRZx4LBVN0tIlp4N0Om66FhuDZGMcyjyifsvilhcsX3Pi1
 b9zhvXzmpdrsq+aKtjMfIzDpD3AZaLcWFM1pWlh/5Ybauque1TTxlbXrb/SU
 VkwUCUuS8XgFFOR5aWnuwJfTy8RJhttMWTdEI3wb5i2ZMXvWtPwiz3Nf3rBu
 8t13f9kzaVIZK+oXcPRYI4MDCSJhUQEshXkvQKM5AuRo6JevvfvJOXOv2LDp
 nju8cVugFPg9GqlUii1P/IZd735EeFBSUeXh819cKy+fO1Pz5BegC42oKUla
 Cl0DTQh0DfI9Gl5DQ9kWx4818fsXttLa1I6ZsqmYVMS/3H8PZeWlWFIihMCt
 C6KhMP907/fZtTNGoEcA/AAaHrgQAcTSVXfIB37yIGUTS4mkJAIQAnJcGl5D
 sGvPIQa6u1l57SI0l4eeqMVA3MaWDnBdCHQBuibQskaPoZHjEngNjaZTLbSc
 ambFtYtQQsOyQcv6Ns+js/mRBl5/bR+NH9AJ2uyMy53XhWpq5uw+cezUTYvr
 r3FZUiDT/mBJJ7JcMrmU2ktrsITO8UCSQNTCTq9RKqMXkXYjx4IgkFKRshUp
 S1FUVMC0S6cQNSFlM+Ibt65x8ngTv/rlK+x5T0kp1U3QcPBsnKMK0Ny071Rx
 Rd1U3e25vK5uqp6w5NABUkHCUiRshS1hIG6RSCcGKm1UpRzfH7oIWT+VEkgg
 aUPMko5y1LCghiZIxWM88K8/ZfeOJPG4+DE89dS5cI7JA0Yqdu9rv9vW19ne
 jcdwgNtSOaNyQEqlqCpwU+o3MG2VtpDCVsPWMm2FKZ2/M6MlFbbMcIXCTHep
 FG4NHn2kgSMHEoSC2m7ggdEwjinAm28+F02ZyS82PPqLuC4tNIZBS+Vo35KK
 vphNxJRYkiHyMjOjHBbKstOgZfbc8GjbihyXxqt/+gv7GptpOqUA+RA0mKNh
 PC8Tv/vmM+/3dHW729q68RgatgI51BX9cZvjgSRdIXOEJm2l0ABN4AiW1r55
 loBDlkhrXwHvbn+Pvh4r41bfHgvfmDQNsGzF7WsmTpmybu2Na9yRpHOI0xxf
 743ZBBM2IBBARb6b2vFuaovcjHdJyvJcVBa6yTE0LAmZu5R9PzKX3lYCIWDW
 3Bns27ODtlaFlKIG5u2FxhPnwnfeVEL4fI99YcOtuSkbUrZCCOdcTSmEEFTk
 GcRNhWlL5lXk0NvVzfMvvsnBPXuV0ERMStvl9+dai1cu11ddt8RT5vdxqj+F
 pUAKhQR04bimrkEoYVMyoYj5SxfQ2rKLk0cVwD3Aq+fENxb45as3ziosKX3/
 ez+6P2cgIZHSAS2EE+xO95t4XYKEqZhd7uEPL27jr//7Ns0n7H2G37qu+fCz
 XQCLVm6o8rh8dwpdu+/Oe+/KmTV7uvZJbxKUGiI6XQg0DQq8Onkeje7uAD/8
 zsO882cJChuMSfBfXWdjHNOFqmvnffPam76wZGLVJC2aksMTCtqDFqf6U0SS
 ivlVPp7f8lv+/MedNL7HweCguGaw9+mBzPLWpv3B0ycb36mqmfHCgcYDXyit
 rMy/pLpU6406wX8o5AKFPh2/R8fry2HPe3uwrTDJpNBsi/lKzSuHuePgygQ0
 BkdYYN68Ta7cQlkbDsmloF1t+Iy5Oe7kzPt+/DB54/KJmxIto30BfVGLg11J
 ZpZ5CbU3s+VHT/LhThulqIeGt0dTysJVGyfm5vgOPPSzh4p6Uy7CSRtDc/bV
 haDEb1Cca2BJxemmM7y29Q1aT7UQCQ2gpJtwGALdKbratVAqpT4SAEtX33Xc
 pVFbXl0VLamekls1pUqUlJdQPGE8BeP8dEUslHKkPT2YQheCCbk6H3ck+Pxl
 eXz/vgf56+tBYlFOQUPtWFYFWH7dVzctXr3yZ5/74g25nWGLcr9BR9ii0KdR
 lKOjCSftiJsSW4KhC0zLYqC3n86OTl7/3VY+buzj6MHMJVb21H/7+WYhdMNv
 2gpLKWwbElLRFrJQaV892pvg9ICJJhy2nJhv0B0IEhqIEHOy9V3nAw+gm9pL
 u9/e8egtt3weQwOXLphc6EITTkRK2JLuiE3ClOiac0c8hoZv/ASuKCvGn+Ph
 2JGnAIebcBm6hm7QOmjSFbHoi9oEkzaRlKSpP8netjhJS+J360Nsm7IVPpdG
 oLePSGgIW/9ooLPbW281BKUtI+FonP6YTdIeZvdAzOJob5Jgwh5BgPGUJJy0
 6Y9L3L4cPF7H+42VKzeNk0IklcLTGTFpbE+gAStrc4mkFLtaY2hCEElJYpaz
 oVICXXOynmTKxLaHEp7xFyIAgEAkU6ZNSa7HqdyUoidi0x020xFJoYRwWF8T
 6OmQa0iFy+XGcDn7aG+91RC0UylP80CKvqiFZSsGEzYHupKc7Eti2g5bdoYt
 Ikk7i1UV4aTEn5eHN3eI0BdeEPoHH9Qs2yoqG++nwGcgFQSiNq0DqRGphZOV
 CnJcgnFejSKfQaFPJxQKAcoGdg4R2WvP/zqaXzHZV1lcrOVNKEa5BXFLUOo3
 6IqYSOGkD7oGUoCOoC1ocvX0UnJzbDQdpM0UuGslPPXWWPiX7midXzNzmuV1
 61gxJwU52Z9CKTV0hq4JyvN0Wk6epq+7m47mM7Kz9Uyqp6NTNy1TeD3GL6Hh
 qwaAbmuTOw41Xt15eP9cDNcCpD3d53blFZSXqVk3b/S0hxzWVEKgUEO1bigp
 6Y1LZiyrp6VpO80nFE7Bv2k+NMRG8x4j1/eT629e5w8mnFS6ecAcurBKKBSC
 PF1w6OND/PaJBjraXCjs31ZWys0qpY69886zg5nNDIDt259uAVqAlzITy5bd
 XtCZat1d0XpmWr63nIG4jdLSSZzm0L8E3m+NseZzqzi5ZzehgQj9ATEDxB9g
 43rYEj4b/Yrr7364pm7anMumVopAzMaUis6wicBRjkpb2mMIjh04womjOh1n
 AFw/PHnkiUNn7zd6QdO8LzFlyixLudz1JZfUuboj9lB1lV18RE2Jz22wZOlV
 dJ/Zi7RNwkFqldJuhrldsPAk7LEXrdxQVTv96udmzZ1968av35YzmHBqhu6w
 RSBmZT0ACHRNUJxr8Orzv+H4IQvLFE3w5P3nwjlmMmfCK92HPto8dfla3Log
 aSvHxGnt6wKkEuxqjbFoci7f/MH3eP33r3LgvZ2EBo2p4UHrJcOVNAuKv57w
 elXuipvWib+/YbHoiUpSto0QgkDMwrRB19RQQpfn02k+1Uw8kiIeEwCbGVHb
 DbcxkzmApdf/4+tVy9auyq+bqx/qSox4acgU35lCvGa8i4XVuXiwaG5uJzQ4
 gGG4KC6ZQHVVGYG44sygSWGOTrnfQAj4sC1GNDX8gmFoUFfs5eX/fJwdr56m
 q0MEILcKNsc/swUAhBX/VtuO1xrnz5iVk+fVCCUkunC0pbIikhSKk30mpwcG
 mZBjUFlQhr9gIgI4k7L58HA4/dQiKPHrlOYaCCBmZooZh1sKvTqxUJCe5hP0
 dLkAPJAoB5rOhe+8BU3zqX2B6skzv5tTUOyaWDmJjrDjrypdE4+4E+lvYqai
 J2LRHrJoD5n0xyWmrYbWeA2NynEOE7UMmum54ay0KN/L6UNHiAyECQWFB9Q8
 qPkVfPIpNzpvSbns2jtvc+UXqaK6mbQMDpemCrIKdzWUYmSIb7hczKqTpaK6
 wEVdsWeoNNVgmLwUhFOSrohkzcaNTL1My7xoL4LCc5aWY1pgyarbLxG6e+v0
 W77mDyoPZ4Kfrq0VDL0ZkfWkkhmznxcBrqzIId+jDa0diFsMxuWIRdGUoig/
 h4LiIqK9R2hvVQBLYc4r8FH3BQlw+fr17lw7/92qFTeW5U2aLD7pSY4IA7lu
 x3gZ8CqrZz9oZdwrsyYQtWkeSDEh18CtCyzpZKOJrDwLIJxSTJs6iUB7C7HB
 Pgb60EEsgmu2wJ6hZ7DRBaha/B/jauqWX7p0lXtfZwIzqyCryHcxu9zLpHwX
 QgiipsOoZ1sjW/vOnREkLEncUrh14bhXMk605RiTyoqwhE405TwKS+nU4FfO
 m0Hz/r/Q0yUwTWGC+iXsHXpqP2cUWrBgvU/ZqW9MX7qSvphNwnKguDRBXYkH
 X7yfXY81IHWDyWtuZkH1FAIxi86wxWDcdvzbVum8SaDjpCEuTTHOq1Pud5Gj
 S47u3sWx7W8QCUfj48vGi8W33uHNLyymddDCTNcggbYz2LaOlMSB6y/obbSt
 7ROraurclmDziTU1c+YZcanj0gWzyzyEDn/Agd//hiMH4oeteNfmWNvxuo7D
 +3S31+eqLCsUtSV+Cnw6kZQcElwpqC5wMaPUgx7upXXPTj7+44vy9L7Dp44d
 3nf70YPbHvL5Cg61HzlSn5eXq9fWVmteQyM31sMbW55h17tWLBGXN8B/7z4b
 62hEpgHGopW3fWd8Sdl359xyl08TsP9/XjCbDrdpJw6HfhoNv/BMWgHG9FnL
 rikorl5vGO5rPG7DPecr39A71Dha05deAPMrfZx+axvd+3fTclonHGy5rz/w
 5nbAAmzAmjT5iqKpl81/vLxm6vQ5i5d43335xfiHu8J/6Ok0n4bn30uvHRFK
 xxQAcF2z/Mu3+XP9jwtNSw0O9D34wY7dr0BrMj3/qX71ki89OPW6L9XnTPs7
 cSyQHNpwyeRcdv7i32n8ywDhkJDwcj0MRtKghrvXKxctWP813TD+ORjuXb5v
 958as+Y/FQZHY2KZ6e+//evn5l71uaOx+EDw6MGdXVlgMwrIdA3QwsHA3kRX
 +8KiGVd5M5u5dAFKIqP9RCMCMNtgMJn17XBLJOydbz/3KPBIGnAmuEnO0cZK
 JazMAR/t2bYXcI0CfESPxgaaY4F26XMNc2SOSyM62E/SdCGlDaSO47iNTZYL
 ZfVz/X8odF6oAOBoQGZ1+xy/LYatYgZ6W44k+nrdXt2RSAE5LkGiP0A0lHHf
 5CdAnLPdZ6SrZP8+p/YvRAAY1pSeAclIv9ez5rTIYCBqI2KamcifV+EjaSlK
 /Donj7UT7LcBYUH8IyDC6BbI9FGBfxYBzhYkmQU4A17LGjWU6t/z7GM+b/HE
 pCYUPWaCUEebf/yEni+dOb31bUZa0GakO50X9N8qwLmEyW5apg8Oti2244VX
 0NVugGZZmgphp0L7P9x6LA0wcyk/E9j/l+3/ACHg8E3elJ+HAAAAAElFTkSu
 QmCC

Package: mozc-server
Architecture: any
Section: user/utilities
#Depends: ${shlibs:Depends}, libprotobuf3 (>=2.3)
Depends: ${shlibs:Depends}
Description: Server part of the Mozc input method, used by Mozc clients such as ibus-mozc.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGP
 C/xhBQAAAAFzUkdCAK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
 AADqYAAAOpgAABdwnLpRPAAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAO
 xQAADsUBR2zs/wAAAAl2cEFnAAAAMAAAADAAzu6MVwAAFN5JREFUaN61Wnlg
 XGW1/527zF1my2SSmSyTZmvTtOlGCt2w0FIKtCACSikqCAg+pQ9ERBRRAUFk
 EYQCCqLwRCgPpayyylboltTuaROaJs0y2WeSWTIz987ce7/3R5ZO0hZ5D9/5
 Zyb33rnf+Z3l951zvhD+TcIYG/tKABgAEBFWPt+Kd9eWo2T9wcWhpHkzM9ky
 jiCbwB6nzK+v8tpeNCzYjgylvxHTzKs5YDYAgxHq3IqwfmW5881gPG1sumzq
 cdelL6r4Gc8exsmFCr3YFCvvHzaWM8ZqGDAsCVxdvipsOdQ2HPEVKMsjKeN3
 c31y9YXVbthFDu8dGcb7bcODskj36wbL4wnfXVnutJ82xQ7dZHinJY6twWS/
 U+bvOn+66/fNg/pxQXwhABWPNcKjCHxLWFuTTFs/86nC9IocG5/IWGgZSicT
 hvVBgVN8uj+euXlFmWPhY6sDrCzHRgAQ103cs7UfD2wf0B0ix9+9vFC4bK4H
 isABAAZTJu7e3Iff7QyHVRt3RTis/539qhZEE1X+XAAeqBuAJBA9tz8iDGoG
 rZ7qNj5uj1v/vGoa3L9puDyTYQ9eWpPjvX5hHspybCxtMqrvSuL+rf1sS1cy
 UWQXlJfWlPHzC1UGgMAYAxH29KWw+rlW+vZJXtyxzA9uonIsopm44tUOeqs1
 /mFVnnyxbljh5mtnfH4ApzzVDI/C858OaLNDSWO1brJZFoMo8dQhi9ybikCp
 UMJ49sq5ueX3n1kEp8QBI/FPANAY0ti5z7XS8nIH/nBeCXiOGGOMAICI2MuN
 Edz2YS9eWFNGM/LkycszAHj7cJy+/nJ7kjhaE09bbzxwZgGuX+Abf0g4kfLl
 jzYinjZzGge0azOm9b1yt614lk8mSeDQEtZxIKRd2Z2yBmv9StmtS31sVPlR
 447YxS3xqPJKbGWFk3hu5BoRjWf7sjIHnrmoFJUeaaLmjLGxd5xcpLCpHpu6
 P6QvT98y+83lz7aw7GeP44G18P3258iROE97JPNrl0hXXXtKnnj5nFyUuEXw
 NBKf77bGcfcnfSAQ+8uFUzCvQKGsxQkADIuxUNKEU+LILh71DhulrKx4pkkA
 xoGajOGKVzro2YZIt0flf13llZ8OJ43E4XUjocRPVv+kJ1/CbJ8i7uvTfuay
 cdf99qxiYd0peSxXEYgnAhExVeRotk/BaaUO9nH7MDST4fRSO8YUH1OMI4LD
 xsHGT9DvqNbHAmAjl2mcljkidMUyqO9OutImWzGYMvm5hcoWx9nrzN7XH5kI
 YNkzh7G9K4FwyjhHN9jdP1/qV6+p9TIu64XZizaHdag2DqeWOOBVeUg8l3Wf
 gTEcwxqTZQzzWMxnrzP22xn5Ms6rciPgEoWP24drg/FMS3tI319x8Q0TAchn
 XQu/Q3R2xTL3rCh1zL3rjEImj9La6CJjRkbGZPTT93vwUF0I77TG8F7rMBpD
 OsXTFngikkUOIs9lxwZlf2YrOMkrE7wIAJLAodAhorZQQXM4Le3uSwUq86TX
 LcYS4wAWPtWM1kgaumktAcPNt51eINcWqsd7MQEgCwARYBc5iusWNYQ0+uBI
 HBsbY3i5KUoftQ/T4UEdiYwFkSeyixxGE5mIiEZTJRsUjebH+DPZ9xhjEHmO
 vHYBrzZFfcMZa3dvLHNgnIX8dgF1P90P44ZZZ1R7bDlfmmKf4OmsUgGNIQ2D
 KRNnlDvogmo34rqFw4M66ruT2B5M0p7eFD7pSODt5hgkgUPAJWKWT8aiYpXm
 F6mozpPgt4uw8ccmcHb8T7pOAHCSX8Ycv2LbHEyc/oszCv82DqA1ksbS+xbI
 WzsSc2f7FfjswlhSTUgukzGsrwthQ8MQKnMlzC9QsCigorZQxWVzPPhOrZdF
 NJOaQhrqu5PY3JHAP44Mo+XTGF79NMoUkaMpLhvmFShYWKxifqGCKq+EPFWA
 cJRqj1l7TE+nxGOOT8YnHYnql5qijnEAumkhlIKDBwKVOTbwk5JrTMJJE9u7
 koilLQRjGdYc1ump3YPMLXFU6ZWwsEjFooAd8woVrDs5D6umurBzQyssxnBp
 TS6GUgb29mnY2BRhLzQMkd3GsTKPRLWjgGoLFUzLleBV+OwEzwaEYqdIYMwz
 mDLlcQAd0QwYgc9YzOaSjuZ21s4JAGgKaWgd0mEXOaw/uwjlHgn1XQna1pnE
 7r4Unt47SI/vDMOj8KjJl8kt8+hNGJjiFHHzknyq9EjoHs5gf79G9cEk6ruT
 aBjQ8HzDEP6ybxB2G4//OCkX96wsIvEEZY/IESwGGk5bJADAmc+24MIqN925
 ta9yIGM5NcOagDibLeq6kohpJpvpk7G01IGoZrLTSx34+uxc6IZFzYM6q+9O
 0rbOJPb2pdjmzgRMEPUkDFz7ZhdbFFBpYbHK5voVrKxwwmIMPfEM29OnoS6Y
 oLquJCpzJSZyE7XP3uGHNJN4jvQCh5ARAg8fRFssI/50U8/Vesb6CYCS9ljm
 uMprhoWtnQmAgWoLVLgknl3/VpA+akuwGfkyFhQpWFxix/lVbny31ouWoTQu
 fakdTYM6pnokHImksbljGABQ4BQxK1+mhcUqWxiw04IiFedNcyFjMnB0bOge
 DXWGAwMaLKA1V+aHheD3ZyLn/v2Xmwa75z9PznPpJmOGyaAZFrL2AABgXfEM
 7e/TAIAtLlHJaeNw7Sl5bLpXRl1XEs8fiOCJnWH47QL++2tl4AgYSBrwSDwe
 WxVAqVvEvn4NdcEEtgeT2N2bYv9oiYPjCAGXyOb6FVpYrGLpFDtbWKyO0e4E
 Qx4Z0rGjOwmOAywLnDD1scaazkj6pqvm5bp+uayAGYyRaYFJI1nMjroP5JF5
 /Ow0P3b3pmhZqQOHB3U4RB43Ls6HyBP6Egb29KTQHNYwxS1iY2MU4aSBRcV2
 zMyXsLsnBY6Aq2u9uGFRPsJJE/v7NWwPJrC9K0lvH47h5cYI1tZ4aP6FJYzH
 hI2OMQZ68WCU9Q4bIA7LOqLphUJ3PLO22ClWXbcgD8rRwMv+ZKMbDzwyjyvm
 5eJbozd/+G43/XFnGBW5NswvVLGkxI5TihSsnuaCjSd83JEALGBBsQobz+GR
 ugG80zqMIqdIc3wyFpXYsSSg4vZlBeiOZ7BqQytaBtOYX6xAGjF/NoVSc1jD
 hn2DdOW8XGwOJvytkfRFQtpgK5cEVG5arjQh5rKTZhQEGGNkWoxxRCACXTor
 h+WpPOqCSXzYFsdfD0SgiITHVgWwuMSOPb0pCCKHU0vscNo43LWiCOdXJ9m2
 YAL/7E5iU/swFJHDK5eUU0w3Wc+wAbfM08JiNVuX8e8FThG/WFaApaUO3P5R
 LzWF9NMEnlA126dAmNQOTdpMxqn0z3sH6eCAhi+V2DHbL9MPF/tAAHqHMzgw
 oGF3Twqz/DL29KbQFkmj2DlSw9QFE+iMZei0UjsunumGbjK0DqVxeFBHlVfC
 Q9sHKKmbOKlIxXSvPJn7CQBcEo+1szwAgDl+BRyGpgsCkOOR+XGrT2KebCtQ
 yrDwfksczx+I4OG6EArsAmp8EhYU27E4oGKWT8aKcidsPGFXbwoBp4j5RQqK
 nCIeqQ/hiZ1heBUe070SFpbYsSRgx9mVTggcYcsIu2FBkYp8lZ9g+eNJgV0A
 ERTBBFKayZQTKA4AsEYbDInncOcZhfjqzBxs60rQjq4k29Or4b3WYQg8ocgx
 UvMsDtgxxy/jqa+UIF8VoIgc+/6ifJxaYseWzgR2dCfxp11h/K4+hCe/XIJF
 AZWGUiaTbRxOLVFPZMAJYhNGqlnBZOhoHtSrGQM7Uen+fEMEu3pSOHUkbLB6
 mhMXzXAjkbHQEUljb7+GbaOKbQ0m8EZzDBJPmOK2YW6BjAVFdiwoVrGszIGL
 ZrihGQxtER0HBnQsLlFR6BDxzIVTcCisY0GxikTGAkcYn1AcT1IZC8xiJIg8
 bd8eTFT3Jw3y249pkVnaZHirOYbn9g/R+npCgUPEzHwZi4pVLChWaZZPxtdm
 uLG2JgfxtInWoTR29aSwLZjArp4Ue+dwHH87GCVV4FCaY0NtoYLFARUnF6o4
 q9KJHGmkCZqZL9PMfBkWY7jjoz7EdJPdtqwAOSPhfYxpu+IZMCDOu1evS3bH
 Mmd7Fd6+OGDH8bxQ45NpYcAOn13AcNrC/n4N77bE8eLBKDY2RfBhWwJtQ2kw
 AKU5NiwpseP86W5cUpOD86pcqC1UySlx6E8Y2B5M4pWmGF44EMFrh6Ko706B
 MaDKK42GDiEYS+OhuhBFdROnlznATyIYw2J4YmcYDQP6Xn7FNTd1dkQN946u
 5GKJJ64qT2Y2jsZnNAQg3y5irl/BqqlO+uoMN/vyNBfmF6nkVQQ2lDKxNZjA
 e23D2NgYxUtNUWzpTFAwmgHHAVNzJSydYqcLpudgzcwcdk6lC7P9MlSRQzCe
 wcftCThtHJ1X5WI0Ss9z/Aqz2zg8Uh9CTb6MKq80gdbboxnct20ACdPaQL4H
 D0AS6JS+eOYNiaP8mXkSLpjuxo1LfGPN+Ngk4RiGGk5buHdrP+7f1g89w1Du
 sUEVONYaSVMqbUIVOVbqsaG2QKFFATvmFypsuleiXEWAxRgGkiYO9mvIU3nM
