## mozc 1.1.626.102-0maemo3

=== debian/changelog ===
mozc (1.1.626.102-0maemo3) unstable; urgency=low

  * dependency fix with protobuf 2.4.0a. 

 -- Takahiro Hashimoto <kenya888.en@gmail.com>  Sun, 17 Apr 2011 03:41:38 +0900
