## mozc 1.1.690.102-0maemo1

=== debian/changelog ===
mozc (1.1.690.102-0maemo1) unstable; urgency=low

  * updated to 1.1.690.102
  * update zip code dictionary to the latest one as of 31/03/2011. 
  * add dependency on zinnia (not work yet on maemo)

 -- Takahiro Hashimoto <kenya888.en@gmail.com>  Sun, 17 Apr 2011 15:29:58 +0900
