## mozc 1.1.773.102

=== debian/changelog ===
mozc (1.1.773.102-1ubuntu2) oneiric; urgency=low

  * debian/control: changed Build-Depends from libibus-dev to libibus-1.0-dev
    (LP: #829907).

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Sat, 20 Aug 2011 11:34:18 +0900

mozc (1.1.773.102-1ubuntu1) oneiric; urgency=low

  * debian/patches/fix-oneiric-ftbfs.patch: change an order of g++ parameters
    to fix FTBFS on oneiric (LP: #811892).

 -- Nobuto MURATA <nobuto@nobuto-murata.org>  Tue, 26 Jul 2011 13:47:30 +0200

mozc (1.1.773.102-1) unstable; urgency=low

  * New upstream release (r58). 

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 22 Jul 2011 08:19:04 +0900

mozc (1.1.758.102-1) unstable; urgency=low

  * New upstream release (r57) (Closes: #633007).
  * Remove mozc-el-issue76.patch. Applied to upstream.
  * Update patches/support-kfreebsd.patch.
    Support build with libzinnia.
  * Update debian/rules.
    Add path of build directory.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 06 Jul 2011 23:01:42 +0900

mozc (1.1.717.102-1) unstable; urgency=low

  * New upstream release (r56).
  * Update debian/control.
    Bumped standards-version to 3.9.2.
  * Update debian/rules.
    Add --channel_dev option (Closes: #619882).
  * Update debian/patches/support_kfreebsd.patch.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 31 May 2011 08:25:29 +0900

mozc (1.1.690.102-1) unstable; urgency=low

  * New upstream release (r55). 
  * Update debian/control.
    - Add libzinnia-dev to Build-Depends
    - Add tegaki-zinnia-japanese to Depends of scim and ibus
  * Update patches.
    - Update patches/mozc-el-issue76.patch
    - Update patches/support-kfreebsd.patch
    - Add patch UI of tegaki I/F for ibus-mozc
    - Add patch UI of tegaki I/F for mozc-scim
 
 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 23 Apr 2011 04:14:54 +0900
 

mozc (1.1.626.102-2) unstable; urgency=low

  * Fix invalid syntax in startup file for emacs-mozc (Closes: #619512).
    Thanks to ISHIKAWA Mutsumi.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 25 Mar 2011 03:35:01 +0900

mozc (1.1.626.102-1) unstable; urgency=low

  * New upstream release (r52).
  * Update and add some patches.
    - Update patch of uim-mozc (r222).
    - Update patch of kfreebsd.
    - Drop mozc-el-pseudo-cursor.patch.
    - Add mozc-el-issue76.patch.
      pick from issue 76.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 15 Mar 2011 01:06:41 +0900
