## mozc 1.2.855.102

=== debian/changelog ===
mozc (1.2.855.102-3) unstable; urgency=low

  * Change Build-Depends from libibus-1.0-dev (>= 1.2) to
    libibus-1.0-dev (>= 1.2) | libibus-dev (>= 1.2).

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 13 Nov 2011 21:51:58 +0900

mozc (1.2.855.102-2) unstable; urgency=low

  * Uploaded to main after careful review.
    http://lists.debian.org/debian-legal/2011/09/msg00010.html

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 10 Nov 2011 12:39:56 +0900

mozc (1.2.855.102-1) unstable; urgency=low

  * New upstream release (r73).
  * Update patches/support-kfreebsd.patch.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 04 Oct 2011 21:00:48 +0900

mozc (1.2.831.102-1) unstable; urgency=low

  * New upstream release (r72).
  * Fix typo in synopsis and long description. (Closes: #640448)
    Thanks for Vincent Blut.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 09 Sep 2011 02:35:00 +0900

mozc (1.2.809.102-1) unstable; urgency=low

  * New upstream release (r71).

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 31 Aug 2011 02:42:18 +0900
