## mozc 1.2.855.102+main

=== debian/changelog ===
mozc (1.2.855.102+main-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 06 Dec 2011 01:24:36 +0900

mozc (1.2.855.102+main-1) unstable; urgency=high

  * Re-upload to main section. (Closes: #650071)
    Source code is not changed. This is correction for the bug of dak.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 30 Nov 2011 01:20:53 +0900
