=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: mozc
-Section: non-free/utils
+Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
+Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), quilt (>= 0.46-7~),
-	libibus-1.0-dev, libcurl4-openssl-dev, pkg-config, 
-	python-dev, gyp (>=0.1~svn824), protobuf-compiler, libgtest-dev,
+	libibus-1.0-dev (>= 1.2) | libibus-dev (>= 1.2),
+	libcurl4-openssl-dev, pkg-config,
+	python-dev, gyp (>= 0.1~svn824), protobuf-compiler, libgtest-dev,
 	libprotobuf-dev, libqt4-dev, libscim-dev, libuim-dev,
 	libzinnia-dev
 Standards-Version: 3.9.2
 Homepage: http://code.google.com/p/mozc/
-XS-Autobuild: yes
 
 Package: ibus-mozc
 Architecture: i386 amd64 kfreebsd-amd64 kfreebsd-i386
@@ -18,7 +17,7 @@
 	mozc-server (= ${binary:Version}), tegaki-zinnia-japanese
 Recommends: mozc-utils-gui (= ${binary:Version})
 Description: Mozc engine for IBus - Client of the Mozc input method
- IBus is an Intelligent Input Bus. It is a new input framework for Linux OS. 
+ IBus is an Intelligent Input Bus. It is a new input framework for Linux OS.
  It provides full featured and user friendly input method user interface.
  It also may help developers to develop input method easily.
  .
@@ -35,13 +34,13 @@
 	tegaki-zinnia-japanese
 Description: Mozc engine for SCIM - Client of the Mozc input method
  Smart Common Input Method (SCIM) is an input method (IM) platform.
- Input methods are needed to enter complex characters in many non-latin
- languages. SCIM provides a common platform for various plugin modules and
+ Input methods are needed to enter complex characters in many non-latin 
+ languages. SCIM provides a common platform for various plugin modules and 
  independent IM programs, as well as a set of modules and programs on its own.
- It is highly modularized and exposes abstract interfaces, so that plugin
+ It is highly modularized and exposes abstract interfaces, so that plugin 
  modules with different functions can easily communicate with each other.
  .
- Mozc is a Japanese Input Method Editor (IME) designed for multi-platform
+ Mozc is a Japanese Input Method Editor (IME) designed for multi-platform 
  such as Chromium OS, Windows, Mac and Linux.
  .
  scim-mozc provides client part of the Mozc input method.
@@ -52,14 +51,14 @@
 Architecture: i386 amd64 kfreebsd-amd64 kfreebsd-i386
 Depends: ${misc:Depends}, ${shlibs:Depends},  uim-utils (>= 1:1.5.7-9), mozc-server (= ${binary:Version})
 Description: Mozc engine for uim - Client of the Mozc input method
- uim is a input method module library supporting various languages, which
+ uim is an input method module library supporting various languages, which 
  become a frontend for Anthy, SKK, Canna, T-Code, TUT-Code, 
- Pinyin(Chinese input method), Hangul(Korean input method), 
- IPA(International Phonetic Alphabet) and etc....
- Most of the functions are implemented with Scheme, so it's very simple
- and flexible. 
+ Pinyin (Chinese input method), Hangul (Korean input method), 
+ IPA (International Phonetic Alphabet), etc.
+ Most of the functions are implemented with Scheme, so it's very simple 
+ and flexible.
  .
- Mozc is a Japanese Input Method Editor (IME) designed for multi-platform
+ Mozc is a Japanese Input Method Editor (IME) designed for multi-platform 
  such as Chromium OS, Windows, Mac and Linux.
  .
  uim-mozc provides client part of the Mozc input method.
@@ -95,7 +94,7 @@
  Mozc is a Japanese Input Method Editor (IME) designed for multi-platform 
  such as Chromium OS, Windows, Mac and Linux.
  .
- mozc-server provides client part of the Mozc input method.
+ mozc-server provides GUI utilities of the Mozc input method.
  .
  This open-source project originates from Google Japanese Input.
 
@@ -104,11 +103,11 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: mozc-server (= ${binary:Version})
 Suggests: ibus-qt4
-Description: GUI uitilities of the Mozc input method
+Description: GUI utilities of the Mozc input method
  Mozc is a Japanese Input Method Editor (IME) designed for multi-platform 
  such as Chromium OS, Windows, Mac and Linux.
  .
  mozc-server provides GUI uitilities of the Mozc input method.
- This uses GUI and can set ibus-mozc and the user's dictionary. 
+ This uses GUI and can set ibus-mozc and the user's dictionary.
  .
  This open-source project originates from Google Japanese Input.
