## mozc 1.3.911.102

=== debian/changelog ===
mozc (1.3.911.102-1) unstable; urgency=high

  * New upstream release (r83).
  * Update patches/support-kfreebsd.patch.
  * Update patches/add_tegaki_ui_ibus_mozc.patch.
  * Update uim-mozc patch to r290
  * Apply patch from bug report 207 (upstream).
    debian/patches/bug107_request_surrounding_text.patch.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 17 Dec 2011 00:53:17 +0900
