## mozc 1.3.931.102

=== debian/changelog ===
mozc (1.3.931.102-1) unstable; urgency=low

  * New upstream release (r87).
  * Update patches/support-kfreebsd.patch.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 21 Dec 2011 21:22:08 +0900
