=== debian/changelog ===
mozc (1.3.975.102-2ubuntu0.1) precise-proposed; urgency=low

  * debian/patches/open-preferences.patch: add metadata to open
    preferences from ibus-setup, LP: #1037876

 -- Nobuto MURATA <nobuto@ubuntu.com>  Tue, 11 Sep 2012 02:19:43 +0900

mozc (1.3.975.102-2) unstable; urgency=low

  * Update Standards-Version to 3.9.3.
  * Fix FTBFS with ibus 1.4.0 (Closes: #662586)
  * Update debian/README.Debian. (Closes: #652886)
    Remove section of license.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 06 Mar 2012 08:54:20 +0900

mozc (1.3.975.102-1) unstable; urgency=low

  * New upstream release (r94).
  * Update patches/support-kfreebsd.patch.
  * Update uim-mozc patch to r304.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 27 Jan 2012 17:30:19 +0900
