=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: mozc
 Section: utils
 Priority: optional
-Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), quilt (>= 0.46-7~),
 	libibus-1.0-dev (>= 1.2) | libibus-dev (>= 1.2),
 	libcurl4-openssl-dev, pkg-config,
 	python-dev, gyp (>= 0.1~svn824), protobuf-compiler, libgtest-dev,
 	libprotobuf-dev, libqt4-dev, libscim-dev, libuim-dev,
 	libzinnia-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/mozc/
 
 Package: ibus-mozc
