## mozc 1.4.1003.102

=== debian/changelog ===
mozc (1.4.1003.102-2) unstable; urgency=low

  * Fix FTBFS on kFreeBSD.
    Update patch/support-kfreebsd.patch.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 11 Mar 2012 07:51:41 +0900

mozc (1.4.1003.102-1) unstable; urgency=low

  * New upstream release (r101).
  * Update patches/support-kfreebsd.patch.
  * Remove patches. Fixed in upstream.
    - patches/bug107_request_surrounding_text.patch,
    - patches/add_file_to_gypfile_check.patch
    - patches/bug117_fix_ftbfs_ibus1.4.0.patch

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 11 Mar 2012 07:51:37 +0900
