## mozc 1.4.1033.102

=== debian/changelog ===
mozc (1.4.1033.102-2) unstable; urgency=low

  * Fix FTBFS on kFreeBSD.
    Update patch/support-kfreebsd.patch.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 30 Mar 2012 03:57:06 +0900

mozc (1.4.1033.102-1) unstable; urgency=low

  * New upstream release (r109).
  * Update patches/support-kfreebsd.patch.
  * Update patches/uim-mozc.patch.
  * Remove unnecessary patches.
    - patches/add_tegaki_ui_scim_mozc.patch 
    - patches/add_tegaki_ui_ibus_mozc.patch
  * Add patches/emacs_fix.patch (Upstream#146). Fix work on emacs.
  * Enable gtk_renderer.
    Installed /usr/lib/mozc/mozc_renderer to mozc-server package.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 28 Mar 2012 12:34:56 +0900
