=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,8 @@
 	unix/scim/scim.gyp:scim_mozc unix/scim/scim.gyp:scim_mozc_setup \
 	unix/emacs/emacs.gyp:mozc_emacs_helper \
 	unix/uim/uim.gyp:uim-mozc \
-	server/server.gyp:mozc_server gui/gui.gyp:mozc_tool
+	server/server.gyp:mozc_server gui/gui.gyp:mozc_tool \
+	renderer/renderer.gyp:mozc_renderer
 
 # for architecture dependent variables and changelog vars
 vafilt = $(subst $(2)=,,$(filter $(2)=%,$(1)))
@@ -32,7 +33,8 @@
 
 override_dh_auto_configure:
 	python build_mozc.py gyp --gypdir=/usr/bin --channel_dev=0 \
-		--os=$(BUILD_OS) --build_base=$(BUILD_DIR)
+		--os=$(BUILD_OS) --build_base=$(BUILD_DIR) \
+		--use_libprotobuf --enable_gtk_renderer
 
 override_dh_auto_build:
 	python build_mozc.py build_tools -c Release --jobs=1
@@ -162,5 +164,3 @@
 		$(CURDIR)/debian/uim-mozc/usr/lib/uim/plugin/libuim-mozc.so
 	install -d $(CURDIR)/debian/uim-mozc/usr/share/uim
 	# mozc-custom.scm, mozc-key-custom.scm, mozc.scm
-	install -m 644 $(CURDIR)/unix/uim/scm/* $(CURDIR)/debian/uim-mozc/usr/share/uim/
-	install -D -m 0644 data/images/unix/ime_product_icon_opensource-32.png \
